

#grid-05-lst .demo-wrap ul {
	width: 507px;
	height: 200px;
	overflow: hidden;
	margin: 0; 
	padding: 0;
}

#grid-05-lst .demo-wrap li {
	list-style: none;
	margin: 0;
	height: 200px;
	padding: 0;
}

.view-examples li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 5px;
}

.view-examples li a {
	color: #de312a;
}

.view-examples li a:hover {
	text-decoration: underline;
}

/*notes tips*/
#block-block-5 {
	border-top: dotted #c3c3c1 1px;
	margin-top: 20px;
	padding-top: 15px;
}

#block-block-5 li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 5px;
}

.not-front .node-content {
	border-bottom: dotted #c3c3c1 1px;
	margin-bottom:  20px;
	padding-bottom: 10px;
}

.demo-wrap.border {
	border-top: dotted #c3c3c1 1px;
	padding-top: 15px;
}

.demo-wrap, #slider1 ul, #slider1 li {position: relative; left: 0; height: 200px; overflow: hidden;}

.demo-wrap.border .bx-window {
	margin-top: 78px;
}

.demo-wrap .left {
	width: 205px;
	float: left;
}

.demo-wrap .right {
	width: 320px;
	float: left;
}

.demo-wrap .right .album {
	margin-top: 60px;
	font-size: 16px;
}

.demo-wrap .right .band {
	font-size: 14px;
	color: #838383;
}

.demo-wrap .multiple li {
	width: 190px;
}

.demo-wrap .bx-wrapper {
	margin: 0 auto;
}

.demo-wrap .bx-prev {
	position: absolute;
	top: 165px;
	/* left: 360px;  /*4 bullets */
	left: 398px;     /*3 bullets */
	/*left: 415px;   /*2 bullets */
	width: 20px;
	height: 20px;
	text-indent: -999999px;
	background: url(../images/arrow-left.png) no-repeat 0 0;
}

.demo-wrap .bx-next {
	position: absolute;
	top: 165px;
	right: -3px;
	width: 20px;
	height: 20px;
	text-indent: -999999px;
	background: url(../images/arrow-right.png) no-repeat 0 0;
}

.demo-wrap .bx-next:hover,
.demo-wrap .bx-prev:hover {
	background-position: 0 0;
}

.field .field-label {
	font-size: 14px;
	color: #838383;
	font-weight: normal;
	margin-bottom: 5px;
}

/*start / stop*/
.bx-auto {
	text-align: center;	
}

.bx-start {
	color: #f1eee7;
	font-size: 14px;
	background: #838383;
	padding: 4px 7px;
	border-radius: 3px;
	text-transform: capitalize;
}

.bx-start:hover {
	background: #525044;
	text-decoration: none;
}

/*pager*/
.bx-pager {
	position: absolute;
	top: 162px;
/* left 385px;   /*4 bullets */
	left: 415px;   /*3 bullets */
/* left: 435px;  /*2 bullets */
	width: 29px;
	height: 20px;
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
	background: url(../images/pager-off.png) no-repeat 0 0;
	height: 20px;
	width: 29px;
	text-decoration: none;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	background: url(../images/pager-on.png) no-repeat 0 0;
	text-decoration: none;
}



